@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
.footer-d {
  width: 100%;
  border-bottom: 2px solid #ccc; }
  .footer-d div {
    width: calc(100% - 16px);
    max-width: 1040px;
    margin: auto;
    padding: 20px 15px 0;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap; }
    @media only screen and (min-width: 1024px) {
      .footer-d div {
        width: calc(100% - 40px);
        padding: 40px 0 0; } }
    .footer-d div ul {
      width: calc(100% / 2 - 10px);
      margin-bottom: 26px; }
      @media only screen and (min-width: 1024px) {
        .footer-d div ul {
          width: calc(100% / 5 - 30px); } }
      @media only screen and (min-width: 1024px) {
        .footer-d div ul.cal3 {
          width: calc(100% / 4); } }
      @media only screen and (min-width: 1024px) {
        .footer-d div ul.cal4 {
          width: calc(100% / 4); } }
      .footer-d div ul h5 {
        width: 100%;
        margin-bottom: 20px;
        font-weight: normal;
        font-size: 16px;
        font-size: 1rem; }
        @media only screen and (max-width: 374px) {
          .footer-d div ul h5 {
            font-size: 14px;
            font-size: 0.875rem; } }
      .footer-d div ul li {
        margin: 8px 0;
        font-size: 12px;
        font-size: 0.75rem;
        line-height: 1.5; }
  .footer-d p {
    width: calc(100% - 46px);
    margin: auto;
    border: 1px solid #000;
    border-radius: 5px;
    padding: 15px;
    text-align: center;
    font-size: 18px;
    font-size: 1.125rem;
    margin-bottom: 40px; }
  .footer-d .flex_sp_none {
    display: block; }
    @media only screen and (min-width: 1024px) {
      .footer-d .flex_sp_none {
        display: flex; } }
    .footer-d .flex_sp_none h5 {
      margin: 0 0 16px; }
  .footer-d .sp_flex {
    display: flex;
    width: 100%;
    flex-wrap: wrap; }
    .footer-d .sp_flex li {
      width: 50%;
      margin: 0 0 8px; }
      @media only screen and (min-width: 1024px) {
        .footer-d .sp_flex li {
          width: auto;
          margin-bottom: 10px; } }
    @media only screen and (min-width: 1024px) {
      .footer-d .sp_flex {
        display: block;
        width: calc(100% / 5 - 30px); } }
  .footer-d h5 {
    font-weight: lighter;
    font-size: 16px;
    font-size: 1rem; }
    @media only screen and (max-width: 374px) {
      .footer-d h5 {
        font-size: 14px;
        font-size: 0.875rem; } }

footer {
  width: 100%;
  height: auto;
  margin-top: 80px;
  border-top: 2px solid #000; }
  @media only screen and (min-width: 1024px) {
    footer {
      margin-top: 100px; } }
  footer h1 {
    font-size: 20px;
    font-size: 1.25rem;
    margin: 20px 0 0;
    padding-left: 23px; }
    @media only screen and (min-width: 1024px) {
      footer h1 {
        width: 100%;
        max-width: 1040px;
        margin: 40px auto 0;
        padding-left: 0; } }
    footer h1.toku {
      margin-top: 40px; }
      @media only screen and (min-width: 1024px) {
        footer h1.toku {
          width: calc(100% - 40px); } }
  footer .sitemap {
    width: calc(100% - 16px);
    margin: auto;
    padding: 20px 15px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between; }
    @media only screen and (min-width: 1024px) {
      footer .sitemap {
        width: calc(100% - 40px);
        max-width: 1040px;
        padding: 50px 0 0; } }
    footer .sitemap ul {
      width: calc(50% - 10px); }
      footer .sitemap ul:nth-child(n+3) h5 {
        margin-bottom: 0; }
        @media only screen and (min-width: 1024px) {
          footer .sitemap ul:nth-child(n+3) h5 {
            margin-bottom: 16px; } }
      @media only screen and (min-width: 1024px) {
        footer .sitemap ul {
          width: calc(100% / 5 - 30px);
          padding: 0; } }
      footer .sitemap ul h5 {
        margin-bottom: 16px;
        font-weight: normal;
        font-size: 16px;
        font-size: 1rem; }
        @media only screen and (max-width: 374px) {
          footer .sitemap ul h5 {
            font-size: 14px;
            font-size: 0.875rem; } }
        @media only screen and (min-width: 1024px) {
          footer .sitemap ul h5 {
            margin-bottom: 16px; }
            footer .sitemap ul h5.top {
              margin-top: 40px; } }
      footer .sitemap ul li {
        display: none; }
        @media only screen and (min-width: 1024px) {
          footer .sitemap ul li {
            display: block;
            margin-bottom: 10px;
            font-size: 12px;
            font-size: 0.75rem; } }
  footer .action {
    width: 100%;
    margin: 10px auto 0;
    padding: 0 15px 15px;
    width: calc(100% - 16px); }
    @media only screen and (min-width: 1024px) {
      footer .action {
        width: calc(100% - 40px);
        max-width: 1040px;
        margin: 30px auto 0;
        padding: 0 0 30px; } }
    footer .action ul.button-wrap {
      width: 100%;
      display: -webkit-flex;
      display: flex;
      -webkit-flex-wrap: wrap;
      align-items: center;
      flex-wrap: wrap;
      -webkit-justify-content: space-between;
      justify-content: space-between; }
      @media only screen and (min-width: 1024px) {
        footer .action ul.button-wrap {
          -webkit-justify-content: center;
          justify-content: center; } }
      footer .action ul.button-wrap li.st-button {
        width: calc(100% / 2 - 4px); }
        @media only screen and (min-width: 1024px) {
          footer .action ul.button-wrap li.st-button {
            margin: 0 8px 0 0;
            width: 160px; } }
        footer .action ul.button-wrap li.st-button h5 {
          font-size: 14px;
          font-size: 0.875rem; }
        footer .action ul.button-wrap li.st-button:nth-child(3) {
          width: 100%;
          padding: 8px 0 0; }
      footer .action ul.button-wrap li.social {
        width: 100%;
        text-align: center;
        margin: 8px auto 0; }
        @media only screen and (min-width: 1024px) {
          footer .action ul.button-wrap li.social {
            width: auto;
            margin: 0; } }
        footer .action ul.button-wrap li.social img {
          height: auto;
          width: 90%;
          padding: 10px 0px 15px 0px; }
          @media only screen and (min-width: 1024px) {
            footer .action ul.button-wrap li.social img {
              width: 270px;
              padding: 0px 0px 0px 5px; } }
    footer .action ul.target {
      margin: 16px auto 0;
      display: -webkit-flex;
      display: flex;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-justify-content: center;
      justify-content: center; }
      footer .action ul.target li {
        font-size: 0;
        margin: 4px 0;
        padding: 0 12px;
        border-right: 1px solid #C1C1C1; }
        footer .action ul.target li:first-child {
          border-left: 1px solid #C1C1C1; }
        footer .action ul.target li:nth-child(4) {
          border-left: 1px solid #C1C1C1; }
          @media only screen and (min-width: 1024px) {
            footer .action ul.target li:nth-child(4) {
              border-left: none; } }
              /* 20211101追記 */
              footer .action ul.target li:nth-child(6) {
                border-left: 1px solid #C1C1C1; }
                @media only screen and (min-width: 1024px) {
                  footer .action ul.target li:nth-child(6) {
                    border-left: none; } }
                    footer .action ul.target li:nth-child(8) {
                      border-left: 1px solid #C1C1C1; }
                      @media only screen and (min-width: 1024px) {
                        footer .action ul.target li:nth-child(8) {
                          border-left: none; } }
                          /* 20211101追記 ここまで */
        footer .action ul.target li a {
          font-size: 12px;
          font-size: 0.75rem; }
  footer .lower {
    width: 100%;
    border-bottom: 3px solid #E95504;
    background-color: #FAFAFA; }
    footer .lower .inner {
      width: calc(100% - 16px);
      margin: auto;
      padding: 30px 15px 20px; }
      @media only screen and (min-width: 1024px) {
        footer .lower .inner {
          max-width: 1040px; } }
      footer .lower .inner .address {
        -webkit-flex-direction: column;
        flex-direction: column; }
        @media only screen and (min-width: 1024px) {
          footer .lower .inner .address {
            -webkit-flex-direction: row;
            flex-direction: row;
            -webkit-justify-content: flex-start;
            justify-content: flex-start;
            padding: 0 0 0 22%; } }
        footer .lower .inner .address img {
          width: 100%;
          max-width: 320px;
          margin: auto; }
          @media only screen and (min-width: 1024px) {
            footer .lower .inner .address img {
              width: 310px;
              height: 70px;
              margin: 0; } }
        footer .lower .inner .address address {
          margin: 10px auto 30px;
          line-height: 2.0;
          font-style: normal;
          font-size: 12px;
          font-size: 0.75rem; }
          @media only screen and (min-width: 1024px) {
            footer .lower .inner .address address {
              margin: 0;
              padding-left: 10px; } }
          footer .lower .inner .address address a {
            text-decoration: underline;
            line-height: 1.8; }
            footer .lower .inner .address address a:hover {
              text-decoration: none; }
      footer .lower .inner small {
        line-height: 1.5;
        font-size: 11px;
        font-size: 0.6875rem;
        margin-top: 20px; }
        @media only screen and (min-width: 1024px) {
          footer .lower .inner small {
            display: block;
            text-align: center; } }
  footer .inner_sub {
    display: flex;
    justify-content: space-around;
    max-width: 300px;
    margin: 0px auto 40px auto;
    font-size: 13px;
    font-size: 0.8125rem; }

    /* 20260113追記 */
    footer .lower .inner .address img {
        width: auto;
    }

    footer .lower .inner .address {
        justify-content: center;
        padding: 0;
        gap: 20px;
        padding-left: 0;
    }

    footer .lower .inner .address address {
        margin: 10px auto;
    }

    .evaluation__link {
        display: flex;
        flex-direction: row;
        gap: 0px;
        max-width: 280px;
        margin: 0 auto 30px;
    }

    footer .lower .inner .address .evaluation__link img {
        width: 50%;
    }

    @media only screen and (min-width: 1024px) {
        footer .lower .inner .address address {
            padding-left: 0;
            padding-right: 10px;
            margin: 0;
        }

        .evaluation__link {
            display: flex;
            flex-direction: row;
            gap: 0px;
            max-width: 100%;
            margin-bottom: 0px;
            transition: .4s;
        }

        .evaluation__link:hover {
            opacity: 0.8;
            transition: .4s;
        }

        footer .lower .inner .address .evaluation__link img {
            width: auto;
        }
    }
